{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "farmersdelight:rice_roll_medley_item"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"KKK",
			"SSS",
			"CBC"
		],
		"key": {
			"K": {
				"item": "farmersdelight:kelp_roll_slice"
			},
			"S": {
				"item": "farmersdelight:salmon_roll"
			},
			"C": {
				"item": "farmersdelight:cod_roll"
			},
			"B": {
				"item": "minecraft:bowl"
			}
		},
		"result": [
			{
				"item": "farmersdelight:rice_roll_medley_item"
			}
		]
	}
}